<div class="sheet-container">
    <img class="background" src="{{backgroundImages.url}}" title="{{localize backgroundImages.title}}"
         alt="{{localize 'tor2e.weapons.details.tech.alt'}}"/>
    <form class="{{cssClass}} flexrow" autocomplete="off">

        {{> "systems/tor2e/templates/sheets/items/components/item-header-card.hbs"
                item=this.item
                label="tor2e.items.skills.title"
                alt="tor2e.items.skills.tech.alt"}}

        <div class="sheet-content flexcol">
            <div class="item-row flexrow separated">
                <div class="item-element">
                    <label for="system.group.value-{{item.id}}">{{localize system.group.label}}</label>
                    <select id="system.group.value-{{item.id}}" class="auto-sizeable" name="system.group.value">
                        {{selectOptions config.skillGroups
                                        selected=system.group.value
                                        localize=true
                        }}
                    </select>
                </div>
                <div class="item-element">
                    <label for="system.associatedStat.value-{{item.id}}">{{localize
                            system.associatedStat.label}}</label>
                    <select id="system.associatedStat.value-{{item.id}}" class="auto-sizeable"
                            name="system.associatedStat.value">
                        {{selectOptions config.stats
                                        selected=system.associatedStat.value
                                        localize=true
                        }}
                    </select>
                </div>
            </div>
            <div class="description flexcol">
                <h2>{{localize system.description.label}}</h2>
                {{editor description target="system.description.value" button=true editable=true}}
            </div>
        </div>

    </form>
</div>
